<%- include('header') %>

<div class="bg-no-repeat bg-cover h-screen" style="background-image: url(img/kayak.jpeg)">
    <div class="flex justify-center">
        <img class="mt-3 w-56" src="../img/logo1.png" alt="">
    </div>
    <div class="flex flex-col items-center">
        <a href="/connexion"> <button class="mt-16 bg-white opacity-50 text-black text-2xl font-bold py-2 px-4 rounded-full w-56 h-20" type="submit">Connexion</button></a>
        <a href="/formins"> <button class="mt-8 bg-white opacity-50 text-black text-2xl font-bold py-2 px-4 rounded-full w-56 h-20" type="submit">Inscription</button></a>
    </div>
</div>

<%- include('footer') %>